
body {
    padding-bottom: 0px;
}

/* CONTENT EDITABLE */
#editContent {
    border: 1px dashed coral;
    border-left: 0;
    border-right: 0;
    padding: 5px 0;
}

#contentEditableMenu #treewecNav li a {
    padding: 3px !important;
    font-size: 12px;
}